:root{
    --bs-body-bg: rgb(245, 245, 245);
    --bs-body-color: #212529;
    --bs-tertiary-bg: #f8f9fa;
}
body{
    font-family: 'Roboto', sans-serif;
    padding: 0; margin: 0;
    background-color: var(--bs-body-bg);
    color: var(--bs-body-color);
}
.vw-90{
    width: 90vw;
}
.editor_features{
    display: flex;
    width: 100%;
    max-width: 1000px;
    gap: 16px;
    align-items: center;
}

@media screen and (max-width: 768px) {
    .editor_features{
        flex-direction: column;
        align-items: center;
    }
}

@media (prefers-color-scheme: dark) {
    :root {
        --bs-body-bg: #212529;
        --bs-body-color: #dde5ee;
        --bs-tertiary-bg: #2c2f36;
    }
}